/* 
Theme Name: Neve Child
Theme URI: https://wordpress.org/themes/neve/
Description: Neve Child 
Author: 
Author URI: 
Modified Theme Author: MjF
Modified Author URL: https://mfaisandier.com
Template: neve
Version: 1.0.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, left-sidebar, grid-layout, flexible-header, buddypress, custom-background, custom-header, custom-logo, custom-menu, custom-colors, editor-style, featured-image-header, featured-images, full-width-template, footer-widgets, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, education, entertainment, photography
Text Domain: neve
*/


@media (min-width: 1400px) {
    .alignwide {
        width: 80vw !important;
        max-width: 1400px !important;
        margin-left: calc(50% - 40vw) !important;
        margin-right: calc(50% - 40vw) !important;
    }
}

@media (max-width: 1400px) {
    .alignwide {
        width: 100vw !important;
        max-width: 100vw !important;
        margin-left: calc(50% - 50vw) !important;
        margin-right: calc(50% - 50vw) !important;
    }
}





/*give the primary menu li's some more padding*/
.primary-menu-ul li {
    padding-left: 10px;
    padding-right: 10px;
}

/*put a border below the header*/
.header .container {
    border-bottom: solid 1px #00000080;
    margin-bottom: 50px;
}
/*links*/
.site a {
    text-decoration: underline;
}

input, textarea {
    border-color: #90C1E7!important;
}

/*Blog*/
.entry-title {
    font-weight: 500
}

/*align blog title and text to the top of the image*/
.default-post {
    align-items: flex-start !important;
    padding-bottom: 50px;
    border-bottom-style: solid;
    border-width: 1px
}

/*Images*/
/*center the thumbnnail image on a single post page*/
.nv-thumb-wrap {
    text-align: center;
}

/*tags*/
.nv-tags-list {
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 50px !important;
    display: flex;
    justify-content: space-between;
    word-break: normal;
}

    .nv-tags-list a {
        font-weight: 100;
        margin-bottom: 0px;
    }

/*Post Navigation*/
.nav-direction {
    font-weight: 900;
    font-size: 18px !important;
    margin-bottom: 10px;
}

.nv-post-navigation {
    padding: 0px 0px 0px 0px !important;
}

/*Woocommerce Shop */
/*shipping*/
.woocommerce-shipping-methods li {
    text-align: left;
    white-space: nowrap;
}

/*filters*/
.nv-woo-filters {
    display: none;
}

.nv-shop {
    margin-top: 0px !important;
}

.nv-bc-count-wrap {
    margin-bottom: 0;
}

.woocommerce-loop-product__title {
    font-size: 20px !important;
}

.amount {
    font-family: Times;
    font-size: 22px;
}

/*testimonials*/
.wpmtst-testimonial-image {
    float: left !important;
    margin-left: 0px !important;
}

    .wpmtst-testimonial-image img {
        padding: 0px !important;
        border-radius: 50px;
        border-width: 10px;
        border-style: solid;
        border-color: #fff;
    }

;

.wpmtst-testimonial p {
    color: #000 !important;
    font-style: italic;
    font-size: 18px !important;
}

.wpmtst-testimonial {
    border-style: none !important;
    padding-bottom: 50px !important;
}

.wpmtst-testimonial-field {
    text-align: left !important;
    font-size: 16px !important;
    color: #000;
}


/*hide sort order dropdown
*/

.woocommerce-ordering {
    display: none !important;
}

/*Align the coupon left*/
.coupon {
    margin-left: 0px !important;
}

.button {
    border-width: 2px !important;
}

.mobile-menu {
    max-height: 100vh !important;
}

/*Bookings*/

/*hide the posted on date on events (which obscures the date of the event occuring)*/
.type-class
.posted-on {
    display: none !important;
}

/*and the little | after the author name*/
.type-class li.meta.author.vcard::after {
    display: none !important;
}

/*single class page*/
.wcs-single__instructor {
    display: none;
}

.wcs-single-right {
    color: rgb(10, 33, 15);
    font-weight: 100;
    font-family: roboto;
    font-size: 20px;
    letter-spacing: 0px !important;
    line-height: 30px;
}

.wcs-single__date {
    font-weight: 400;
}

    .wcs-single__date::before {
        display: none !important;
    }

.wcs-single__duration {
    display: none;
}

/*align the details in the center*/
.wcs-single-left {
    padding: 0px 50px 0px 50px !important;
}

/*book page*/
/*@mjf you are here*/
.wcs-class__time-duration {
    font-family: roboto;
    font-size: 20px;
    font-weight: 100;
    margin: 0px 0px 0px 0px !important;
}

.wcs-class__instructor-MjF {
    font-family: roboto;
    margin: 0px 0px 0px 0px !important;
    font-size: 18px;
    line-height: 54px;
    font-weight: 100;
    vertical-align: middle;
}

/*date larger on mobile phones*/
@media only screen and (max-width:768px) {
    .wcs-class__time {
        font-size: 30px;
        !important;
    }
}


.wcs-class__excerpt {
    margin: 0px 0px 0px 0px !important;
}

/*stop the blinking*/
.wcs-addons--blink {
    -webkit-animation: none !important;
}

.wcs-class__title {
    color: black;
    font-weight: 100;
    font-size: 28px !important;
    padding-bottom: 25px !important;
}

.wcs-single__action a {
    background-color: #D19A5C !important;
    width: 100%;
}

/*buttons in the class "more info" page*/
.wcs-single__action a {
    background-color: #D19A5C !important;
    width: 100%;
    margin-bottom: 25px !important;
}

/*buttons in the schedule */
.wcs-class__action a {
    font-size: 18px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #D19A5C !important;
}

.wcs-timetable__list li {
    margin-bottom: 50px !important;
}

.wcs-timetable__list {
    margin-top: 0px !important;
}

.wcs-class__time-duration {
    font-size: 18px;
    margin-left: 5px;
}

.wcs-class__instructor-MjF {
    font-size: 18px;
    font-weight: 900;
    margin-left: 5px;
}

    .wcs-class__instructor-MjF .wcs-addons--pipe {
        display: none;
    }


/*Schedule layout formatting*/
.wcs-timetable__container {
    padding-top: 0px;
}

.wp-block-table {
    margin: 0px !important;
}

    .wp-block-table td {
        border-width: 0px !important;
    }


/*contact form*/
.wpcf7 label, .wpcf7 textarea, .wpcf7-form-control-wrap input {
    width: 100%;
}


.wpcf7-submit {
    width: 50% !important;
    border: 2px solid #90C1E7!important;
}

.wpcf7-spinner {
    display: none;
}

/*woocommerce*/

.woocommerce-order-overview strong {
    margin-top: 25px;
}

.woocommerce-order-overview .amount {
    font-family: "della Respira";
    font-size: 16px;
}

.woocommerce-thankyou-order-received {
    font-size: 30px;
    line-height: 1.6;
    color: #be574b;
}

/*name your price*/

.woonp-overwrite {
    flex: 1 0 100% !important;
    justify-content: space-between;
    margin-bottom: 10px !important;
}

.woonp-type-default {
    margin-bottom: 0px;
}

.woonp-type-default {
    line-height: 2;
}



input #coupon_code {
    text-align: center !important;
}


/*checkout mailing list*/
.mc4wp-checkbox-woocommerce {
    text-align: left;
}

/*woocommerce single product */

.woocommerce-tabs ul, .woocommerce-tabs h3, .woocommerce-tabs p {
    text-align: left;
}

.woocommerce-tabs h3 {
    margin-bottom: 25px;
    margin-top: 50px;
}

.amount {
    font-family: inherit !important;
    font-size: 1.1em;
}

.woocommerce-shipping-totals {
    border-top: 1px #00000070 solid;
    border-bottom: 1px #00000070 solid;
}


/*space*/

.footer-top {
    margin-top: 200px;
}

.footer-main-inner {
    padding-top: 50px;
    padding-bottom: 50px;
}

    /*link colors*/
    .footer-main-inner a {
        font-size: 16px;
        color: black;
        text-decoration: underline;
    }

/*footer Menu*/
.footer-menu {
    margin-top: 0px !important;
}

/*Temporary hack to center the footer menu*/
#footer-menu {
    width: 33vw;
}

.nav-menu-footer ul {
    display: flex;
    flex-direction: column;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.nav-menu-footer a {
    display: flex;
    flex-direction: row;
    justify-content: center !important;
    line-height: 30px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    text-align: center;
}

.nav-menu-footer {
    margin-bottom: 100px;
}



/*Social Icons*/
.wp-social-link {
    background-color: #ff9505 !important;
    font-size: 1.5em;
}

    .wp-social-link path {
        stroke: #fff !important;
        fill: none !important;
    }

/*misc*/
/*recaptcha*/
.wpcf7 .recaptcha {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}




/*@MJF 
 * Is this still needed?
 * 
 * modify the anchor vertical position to accomdate the responsive fixed nav bar

*/
.anchor {
    display: block;
    position: relative;
    left: 0px;
    padding-top: 108px !important;
}
